<?php
/**
 * @var $enable_flags
 * @var $country_name
 * @var $country_code
 */

if ( $enable_flags == 'yes' && $country_name && $country_code && strlen( $country_code ) == 2 ) { ?>

	<i class="<?php echo strtolower( $country_code ); ?> flag"></i>

<?php }

if ( $country_name && $country_code && strlen( $country_code ) == 2 ) {

	echo $country_name;

} else _e( 'None', 'wpjobster' );